<?xml version="1.0" encoding="utf-8"?>
<alumnos>
  <alumno>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Alumno 09</nombre>
    <direccion>Dirección 09</direccion>
    <estudios>Estudios 09</estudios>
    <beca>False</beca>
    <asignaturas tipo="Obligatorias">
      <asignatura>
        <nombre>Asignatura ob03</nombre>
        <nota>4,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob04</nombre>
        <nota>6,0</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob05</nombre>
        <nota>5,0</nota>
      </asignatura>
    </asignaturas>
    <asignaturas tipo="Optativas">
      <asignatura>
        <nombre>Asignatura op03</nombre>
        <nota>7,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura op04</nombre>
        <nota>6,5</nota>
      </asignatura>
    </asignaturas>
  </alumno>
  <alumno>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Alumno 01</nombre>
    <direccion>Dirección 01</direccion>
    <estudios>Estudios 01</estudios>
    <beca>True</beca>
    <asignaturas tipo="Obligatorias">
      <asignatura>
        <nombre>Asignatura ob01</nombre>
        <nota>8,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob02</nombre>
        <nota>5,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob03</nombre>
        <nota>7,0</nota>
      </asignatura>
    </asignaturas>
    <asignaturas tipo="Optativas">
      <asignatura>
        <nombre>Asignatura op01</nombre>
        <nota>6,0</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura op02</nombre>
        <nota>4,5</nota>
      </asignatura>
    </asignaturas>
  </alumno>
  <alumno>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Alumno 02</nombre>
    <direccion>Dirección 02</direccion>
    <estudios>Estudios 02</estudios>
    <beca>False</beca>
    <asignaturas tipo="Obligatorias">
      <asignatura>
        <nombre>Asignatura ob02</nombre>
        <nota>6,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob04</nombre>
        <nota>7,0</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob06</nombre>
        <nota>5,5</nota>
      </asignatura>
    </asignaturas>
    <asignaturas tipo="Optativas">
      <asignatura>
        <nombre>Asignatura op01</nombre>
        <nota>7,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura op03</nombre>
        <nota>4,5</nota>
      </asignatura>
    </asignaturas>
  </alumno>
  <alumno>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Alumno 03</nombre>
    <direccion>Dirección 03</direccion>
    <estudios>Estudios 03</estudios>
    <beca>True</beca>
    <asignaturas tipo="Obligatorias">
      <asignatura>
        <nombre>Asignatura ob01</nombre>
        <nota>4,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob03</nombre>
        <nota>6,0</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob04</nombre>
        <nota>5,0</nota>
      </asignatura>
    </asignaturas>
    <asignaturas tipo="Optativas">
      <asignatura>
        <nombre>Asignatura op01</nombre>
        <nota>7,5</nota>
      </asignatura>
    </asignaturas>
  </alumno>
  <alumno>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Alumno 04</nombre>
    <direccion>Dirección 04</direccion>
    <estudios>Estudios 04</estudios>
    <beca>False</beca>
    <asignaturas tipo="Obligatorias">
      <asignatura>
        <nombre>Asignatura ob02</nombre>
        <nota>8,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob03</nombre>
        <nota>5,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob06</nombre>
        <nota>7,0</nota>
      </asignatura>
    </asignaturas>
    <asignaturas tipo="Optativas">
      <asignatura>
        <nombre>Asignatura op03</nombre>
        <nota>4,5</nota>
      </asignatura>
    </asignaturas>
  </alumno>
  <alumno>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Alumno 06</nombre>
    <direccion>Dirección 06</direccion>
    <estudios>Estudios 06</estudios>
    <beca>False</beca>
    <asignaturas tipo="Obligatorias">
      <asignatura>
        <nombre>Asignatura ob03</nombre>
        <nota>6,0</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob04</nombre>
        <nota>5,0</nota>
      </asignatura>
    </asignaturas>
    <asignaturas tipo="Optativas">
      <asignatura>
        <nombre>Asignatura op02</nombre>
        <nota>7,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura op03</nombre>
        <nota>6,5</nota>
      </asignatura>
    </asignaturas>
  </alumno>
  <alumno>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Alumno 07</nombre>
    <direccion>Dirección 07</direccion>
    <estudios>Estudios 07</estudios>
    <beca>False</beca>
    <asignaturas tipo="Obligatorias">
      <asignatura>
        <nombre>Asignatura ob01</nombre>
        <nota>8,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob02</nombre>
        <nota>5,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob04</nombre>
        <nota>7,0</nota>
      </asignatura>
    </asignaturas>
    <asignaturas tipo="Optativas">
      <asignatura>
        <nombre>Asignatura op02</nombre>
        <nota>6,0</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura op04</nombre>
        <nota>4,5</nota>
      </asignatura>
    </asignaturas>
  </alumno>
  <alumno>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Alumno 08</nombre>
    <direccion>Dirección 08</direccion>
    <estudios>Estudios 08</estudios>
    <beca>False</beca>
    <asignaturas tipo="Obligatorias">
      <asignatura>
        <nombre>Asignatura ob02</nombre>
        <nota>6,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob04</nombre>
        <nota>5,5</nota>
      </asignatura>
    </asignaturas>
    <asignaturas tipo="Optativas">
      <asignatura>
        <nombre>Asignatura op04</nombre>
        <nota>4,5</nota>
      </asignatura>
    </asignaturas>
  </alumno>
  <alumno>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Alumno 05</nombre>
    <direccion>Dirección 05</direccion>
    <estudios>Estudios 05</estudios>
    <beca>True</beca>
    <asignaturas tipo="Obligatorias">
      <asignatura>
        <nombre>Asignatura ob03</nombre>
        <nota>6,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob04</nombre>
        <nota>7,0</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura ob05</nombre>
        <nota>5,5</nota>
      </asignatura>
    </asignaturas>
    <asignaturas tipo="Optativas">
      <asignatura>
        <nombre>Asignatura op02</nombre>
        <nota>7,5</nota>
      </asignatura>
      <asignatura>
        <nombre>Asignatura op03</nombre>
        <nota>4,5</nota>
      </asignatura>
    </asignaturas>
  </alumno>
</alumnos>